name: Background Image Field
description: Allows you to add responsive background images based on selectors.
core: 8.x
core_version_requirement: ^9 || ^10 || ^11
type: module
package: Field types

dependencies:
  - drupal:responsive_image
  - token:token
